/* Redéfinition */
p a {
   color:#8e8e8e;
   text-decoration: none;
   text-decoration: underline;
}
p a:hover {
   color:#e22b28;
   text-decoration: underline;
}

a {
   color: #8e8e8e;
   text-decoration: none;
   background-color: transparent;
   -webkit-text-decoration-skip: objects;
}

a:hover {
     color: #e22b28;
     text-decoration: underline;
}

.btn:hover {
   color: #fff !important;
}
/* Redéfinition */

.deeprod {
   color: #ffffff;
}

.iba_page
{
   min-height:500px;
}

.iba_content
{
   padding-bottom:60px;
   padding-top:20px;
}

.iba_data
{
   margin-right:15px;
}